
QGIS Application - Bug report #20440

macOS 3.4.1 package is broken

2018-11-10 04:25 PM - Simon Wells

Status: Closed

Priority: Normal

Assignee: William Kyngesburye

Category: mac_os_specific

Affected QGIS version:3.4.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28260

Description

qgis3.pkg/Payload is broken

ditto: ./Contents/MacOS/grass/docs/html/vnetdistance.png: No such file or directory

ditto: cpio read error: Undefined error: 0

or trying to gunzip it before using a different archiver

gunzip: Payload.gz: unexpected end of file

gunzip: Payload.gz: uncompress failed

it is also about half the size of 3.4.0 pkg

History

#1 - 2018-11-11 08:10 AM - Denis Rouzaud

- Assignee changed from Denis Rouzaud to William Kyngesburye

#2 - 2018-11-11 06:25 PM - William Kyngesburye

Sounds like a broken download, though you should not have been able to even start the installer or open the dmg.  Where did you download from / is this

the official qgis.org distribution?

#3 - 2018-11-11 06:52 PM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2018-11-11 06:55 PM - Simon Wells

ah yes you are right, something borked on my end, my apologies

#5 - 2018-11-11 06:58 PM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Feedback to Closed
